
function y = RLCsub(x,A,B,T)

global to Io t I

% Defino la funcion de ajuste
y = A * exp(-B*x) .* sin(2*pi/T.*x);

% Voy graficando, en cada iteracion, la prueba que esta haciendo
figure(2)
plot( t', I','+b--', to',Io','.g-', x, y,'k', 'LineWidth',1.75 ) 
grid on
xlabel('{\it{t}} (ms)')
ylabel('{\it{I}} (mA)')
title('Ajuste RLC subamortiguado')
drawnow

end